Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__SeekableStreamDecoder Struct Reference
[FLAC/seekable_stream_decoder.h: seekable stream decoder interface]

`#include <seekable_stream_decoder.h>`

List of all members.

## Public Attributes

FLAC__SeekableStreamDecoderProtected * | protected_
FLAC__SeekableStreamDecoderPrivate * | private_

## Detailed Description

The opaque structure definition for the seekable stream decoder type. See the seekable stream decoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/seekable_stream_decoder.h